Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 09:49:57 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Can I have some Max medium size Bags with my latest order.Order No. 1711348875.
Since I have get used to place all the items online I do not have any center point or Max bags in case I want to give the items as gifts.
So please send me some bags with my items.

Thanks
Gnei Zeenath Suhaimin https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610971